section
    div.container
        h2 Useful links
        div.row 
            div.col-12.col-md-8 
            p Make tickets, vesting NFT for fundraise, launchpad, wallet, farming NFT, Monetize your dApp with subscription servise, crypto index and other collateralized derivatives and cross liquidity inter blockchains
                ul.useful-links(type='a')
                    li <a href="https://getpass.is/" target="_blank"><strong>Make a NFT-ticket</strong></a>
                    li <a href="https://app.envelop.is/" target="_blank">Add more features</strong></a>
                    li <a href="https://app.envelop.is/saft" target="_blank">Make vesting tokens<strong></strong></a>
                    
                    
div.divider.left
